Subject: bug#9248: 23.2; Welcome screen

From: Stefan Kangas <[email-masked]>
Date: Sat, 18 Jan 2020 00:43:44 +0100

[email-masked]
(Jean-Marc Fran=e7ois) writes:

> When starting emacs with a filename as a command line parameter, the
> "Welcome to GNU Emacs" screen is displayed along the buffer that
> displays the content of the said file.  I guess you consider it a
> "feature", but please be aware that I find it very annoying.  Is it wise
> to set this as the default?

When I run "emacs -Q foobar", it only shows the contents on foobar,
and not the splash screen.

I do get a message saying "For information about GNU Emacs and the GNU
system, type C-h C-a."

So I guess this behaviour has been changed?

Best regards,
Stefan Kangas